[arch-commits] CVS update of extra/network/fcpcmcia-suspend2 (2 files)

daniel at archlinux.org daniel at archlinux.org
Tue Aug 21 12:58:02 EDT 2007


    Date: Tuesday, August 21, 2007 @ 12:58:02
  Author: daniel
    Path: /home/cvs-extra/extra/network/fcpcmcia-suspend2

Modified: PKGBUILD (1.3 -> 1.4) fcpcmcia.install (1.3 -> 1.4)

update to 2.6.22


------------------+
 PKGBUILD         |   11 ++++++-----
 fcpcmcia.install |    4 ++--
 2 files changed, 8 insertions(+), 7 deletions(-)


Index: extra/network/fcpcmcia-suspend2/PKGBUILD
diff -u extra/network/fcpcmcia-suspend2/PKGBUILD:1.3 extra/network/fcpcmcia-suspend2/PKGBUILD:1.4
--- extra/network/fcpcmcia-suspend2/PKGBUILD:1.3	Tue May  8 17:25:06 2007
+++ extra/network/fcpcmcia-suspend2/PKGBUILD	Tue Aug 21 12:58:02 2007
@@ -1,20 +1,20 @@
-# $Id: PKGBUILD,v 1.3 2007/05/08 21:25:06 thomas Exp $
+# $Id: PKGBUILD,v 1.4 2007/08/21 16:58:02 daniel Exp $
 # Maintainer: Tobias Powalowski <t.powa at gmx.de>
 
 pkgname=fcpcmcia-suspend2
 pkgver=31107
-pkgrel=3
-_kernver=2.6.21-suspend2
+pkgrel=4
+_kernver=2.6.22-suspend2
 pkgdesc="AVM ISDN driver for FRITZ PCMCIA isdn cards. For kernel26suspend2."
 arch=(i686 x86_64)
 url="http://www.avm.de"
 depends=('capi4k-utils' 'kernel26suspend2')
 source=(ftp://ftp.avm.de/cardware/fritzcrd.pcm/linux/suse.93/fcpcmcia-suse93-3.11-07.tar.gz \
-	pcmcia-2.6.17.patch atomic.patch kernel-2.6.19.patch kernel-2.6.20.patch)
+	pcmcia-2.6.17.patch atomic.patch kernel-2.6.19.patch kernel-2.6.20.patch kernel-2.6.22.patch)
 install=(fcpcmcia.install)
 md5sums=('96fc3e72afdc2087b4dafe41c069ec18' 'ec21dee3a5a09203dc55b399c29bc58c'\
          '258b13bb2ac46960b9c91635f02cd080' '5c63dc9df0810bb1ba85f3425abaa0ed'\
-         '890ec6e1219a3a4bae77f5815c3ed40d')
+         '890ec6e1219a3a4bae77f5815c3ed40d' )
 
 build() {
   cd $startdir/src/fritz/src
@@ -22,6 +22,7 @@
   patch -Np0 -i ../../pcmcia-2.6.17.patch || return 1
   patch -Np0 -i ../../kernel-2.6.19.patch || return 1
   patch -Np0 -i ../../kernel-2.6.20.patch || return 1
+  patch -Np0 -i ../../kernel-2.6.22.patch || return 1
   cd $startdir/src/fritz
   make KDIR=/lib/modules/${_kernver}/build LIBDIR=$startdir/pkg/var/lib/fritz all || return 1
   mkdir -p $startdir/pkg/lib/modules/${_kernver}/kernel/drivers/isdn/hardware/avm/
Index: extra/network/fcpcmcia-suspend2/fcpcmcia.install
diff -u extra/network/fcpcmcia-suspend2/fcpcmcia.install:1.3 extra/network/fcpcmcia-suspend2/fcpcmcia.install:1.4
--- extra/network/fcpcmcia-suspend2/fcpcmcia.install:1.3	Tue May  8 17:25:09 2007
+++ extra/network/fcpcmcia-suspend2/fcpcmcia.install	Tue Aug 21 12:58:02 2007
@@ -9,7 +9,7 @@
   sed -i -e 's/#fcpcmcia	-	-	-	-	-	-/fcpcmcia	-	-	-	-	-	-/g' /etc/capi.conf
     # updating module dependencies
   echo ">>> Updating module dependencies. Please wait ..."
-  KERNEL_VERSION=2.6.21-suspend2
+  KERNEL_VERSION=2.6.22-suspend2
   depmod -v $KERNEL_VERSION > /dev/null 2>&1
 }
 
@@ -24,7 +24,7 @@
   sed -i -e 's/fcpcmcia	-	-	-	-	-	-/#fcpcmcia	-	-	-	-	-	-/g' /etc/capi.conf
     # updating module dependencies
   echo ">>> Updating module dependencies. Please wait ..."
-  KERNEL_VERSION=2.6.21-suspend2
+  KERNEL_VERSION=2.6.22-suspend2
   depmod -v $KERNEL_VERSION > /dev/null 2>&1
 }
 




More information about the arch-commits mailing list